Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 817809 - Please package jacoco
Summary: Please package jacoco
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse-eclemma
Version: 17
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Krzysztof Daniel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 819528
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-01 11:45 UTC by Alexander Kurtakov
Modified: 2014-01-13 00:27 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-08 20:02:36 UTC
Type: Bug


Attachments (Terms of Use)

Description Alexander Kurtakov 2012-05-01 11:45:37 UTC
Jacoco is a prerequisite for the latest eclemma.
http://www.eclemma.org/jacoco/


Note You need to log in before you can comment on or make changes to this bug.